# Translation of Plugins - Advanced Access Manager &#8211; Restricted Content, Users &amp; Roles, Enhanced Security and More - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Advanced Access Manager &#8211; Restricted Content, Users &amp; Roles, Enhanced Security and More - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-06-26 10:57:25+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: es\n"
"Project-Id-Version: Plugins - Advanced Access Manager &#8211; Restricted Content, Users &amp; Roles, Enhanced Security and More - Stable (latest release)\n"

#: application/Backend/tmpl/page/addon-panel.php:99
msgid "Get Premium Addon"
msgstr "Obtener la extensión Premium"

#: application/Backend/tmpl/page/addon-panel.php:17
msgid "Create a private WordPress website"
msgstr "Crear una web WordPress privada"

#: application/Backend/tmpl/page/addon-panel.php:5
msgid "60-day refund policy"
msgstr "política de reembolso de 60 días"

#: application/Backend/Manager.php:132
msgid "Get Premium"
msgstr "Obtener Premium"

#: application/Backend/tmpl/service/welcome.php:7
msgid "Introduction"
msgstr "Introducción"

#: application/Backend/tmpl/metabox/main-iframe.php:124
msgid "Docs"
msgstr "Documentación"

#: application/Backend/tmpl/settings/core.php:23
#: application/Backend/tmpl/settings/multisite.php:23
msgid "Disable"
msgstr "Desactivar"

#: application/Backend/Feature/Settings/Core.php:71
#: application/Backend/tmpl/partial/content-access-form.php:83
#: application/Backend/tmpl/service/identity.php:71
#: application/Backend/tmpl/service/identity.php:115
msgid "Allow"
msgstr "Permitir"

#. Author URI of the plugin
#: aam.php
msgid "https://aamportal.com"
msgstr "https://aamportal.com"

#: application/Backend/tmpl/service/backend-menu.php:215
#: application/Backend/tmpl/service/metabox.php:192
msgid "Slug"
msgstr "Slug"

#: application/Backend/tmpl/service/jwt.php:14
msgid "ID/Status"
msgstr "ID/Estado"

#: application/Restful/ServiceTrait.php:216
msgid "The role_id is required"
msgstr "El «role_id» es obligatorio"

#: application/Backend/tmpl/service/url.php:30
msgid "URL"
msgstr "URL"

#: application/Backend/tmpl/page/subject-panel-advanced.php:23
msgid "Enter Role Slug"
msgstr "Introducir el slug del perfil"

#: application/Backend/tmpl/service/capability.php:21
msgid "All Assigned"
msgstr "Todo asignado"

#: application/Backend/tmpl/service/capability.php:22
msgid "All Unassigned"
msgstr "Nada asignado"

#: application/Backend/tmpl/page/current-subject.php:26
msgid "Reset Access Settings"
msgstr "Restablecer ajustes de acceso"

#: application/Backend/tmpl/page/current-subject.php:14
msgid "Reset Settings"
msgstr "Restablecer ajustes"

#: application/Backend/tmpl/page/subject-panel-advanced.php:22
#: application/Backend/tmpl/page/subject-panel-advanced.php:65
msgid "Role Slug"
msgstr "Slug del perfil"

#: application/Framework/AccessLevel/Visitor.php:59
msgid "Visitors"
msgstr "Visitantes"

#: application/Backend/tmpl/partial/content-access-form.php:146
msgid "Frontend"
msgstr "Portada"

#: application/Backend/tmpl/metabox/main-iframe.php:158
msgid "Import"
msgstr "Importar"

#: application/Backend/tmpl/metabox/main-iframe.php:157
msgid "Export"
msgstr "Exportar"

#: application/Backend/tmpl/metabox/main-iframe.php:153
msgid "Your browser does not support modern way to work with files. The Export/Import feature will not work properly. Consider to use the latest Chrome, Firefox or Safari browser instead."
msgstr "Tu navegador no es compatible con la forma moderna de trabajar con archivos. La característica de Exportar/Importar no funcionará correctamente. Considera la posibilidad de utilizar en su lugar los navegadores Chrome, Firefox o Safari más recientes."

#: application/Backend/tmpl/metabox/main-iframe.php:138
msgid "Export/Import AAM Settings"
msgstr "Exportar/Importar los ajustes de AAM"

#: application/Backend/tmpl/metabox/main-iframe.php:173
#: application/Backend/View/Localization.php:77 media/js/aam.js:6784
msgid "Download Exported Settings"
msgstr "Descargar los ajustes exportados"

#: application/Backend/View/Localization.php:76
msgid "Message has been sent"
msgstr "El mensaje ha sido enviado"

#: application/Backend/tmpl/service/policy.php:45
#: application/Backend/tmpl/service/policy.php:51 media/js/aam.js:1658
msgid "Delete Policy"
msgstr "Borrar política"

#: application/Backend/tmpl/partial/content-access-form.php:159
#: application/Backend/tmpl/partial/content-access-form.php:182
#: application/Backend/tmpl/partial/content-access-form.php:205
msgid "Visible"
msgstr "Visible"

#: application/Backend/View/Localization.php:95 media/js/aam.js:403
msgid "Edit role"
msgstr "Editar el perfil"

#: application/Backend/tmpl/partial/content-access-form.php:100
msgid "taxonomy"
msgstr "taxonomía"

#: application/Backend/tmpl/partial/content-access-form.php:97
msgid "post type"
msgstr "tipo de contenido"

#: application/Backend/View/Localization.php:66 media/js/aam.js:1249
#: media/js/aam.js:1524 media/js/aam.js:2055 media/js/aam.js:2173
#: media/js/aam.js:2360 media/js/aam.js:2523 media/js/aam.js:3484
#: media/js/aam.js:4524 media/js/aam.js:4652 media/js/aam.js:4780
#: media/js/aam.js:4908 media/js/aam.js:5111 media/js/aam.js:5238
#: media/js/aam.js:5727 media/js/aam.js:6901
msgid "Resetting..."
msgstr "Restableciendo…"

#: application/Backend/View/Localization.php:57 media/js/aam.js:280
#: media/js/aam.js:1730 media/js/aam.js:5896
msgid "Search role"
msgstr "Buscar perfil"

#: application/Backend/Feature/Settings/Service.php:61
msgid "Manage access to the admin (backend) main menu for any role or individual user. The service removes restricted menu items and protects direct access to them."
msgstr "Gestiona el acceso al menú principal del administrador (escritorio) para cualquier perfil o usuario individual. El servicio elimina los elementos restringidos del menú y protege el acceso directo a ellos."

#: application/Backend/tmpl/metabox/main-iframe.php:198
msgid "Clear all settings"
msgstr "Vaciar todos los ajustes"

#: application/Backend/tmpl/metabox/main-iframe.php:143
msgid "Reset AAM Settings"
msgstr "Restablecer los ajustes de AAM"

#: application/Backend/tmpl/metabox/main-iframe.php:112
msgid "Settings"
msgstr "Ajustes"

#: application/Backend/tmpl/metabox/main-iframe.php:34
msgid "Notifications"
msgstr "Avisos"

#: application/Backend/tmpl/service/backend-menu.php:194
msgid "OK"
msgstr "OK"

#: application/Backend/tmpl/service/backend-menu.php:189
msgid "You cannot restrict access to the Dashboard Home page."
msgstr "No puedes restringir el acceso a la página de inicio del escritorio."

#: application/Backend/tmpl/service/content.php:68
#: application/Backend/tmpl/service/content.php:75
#: application/Backend/tmpl/service/identity.php:44
#: application/Backend/tmpl/service/identity.php:88
msgid "Go Back"
msgstr "Volver"

#: application/Backend/tmpl/service/capability.php:122 media/js/aam.js:2688
msgid "Delete For All Roles"
msgstr "Borrar para todos los perfiles"

#: application/Backend/tmpl/service/capability.php:58
#: application/Backend/tmpl/service/capability.php:91
msgid "Enter Capability"
msgstr "Introducir capacidad"

#: application/Backend/tmpl/service/capability.php:47
msgid "Create Capability"
msgstr "Crear capacidad"

#: application/Backend/tmpl/service/capability.php:23
msgid "All Capabilities"
msgstr "Todas las capacidades"

#: application/Backend/tmpl/service/capability.php:18
msgid "Filter"
msgstr "Filtrar"

#: application/Backend/Feature/Settings/Service.php:110
msgid "Shortcodes"
msgstr "Shortcodes"

#: application/Backend/tmpl/metabox/main-iframe.php:201
msgid "All AAM settings will be removed."
msgstr "Se eliminarán todos los ajustes de AAM."

#: application/Backend/tmpl/service/backend-menu.php:205
msgid "Menu Details"
msgstr "Detalles del menú"

#: application/Backend/tmpl/service/capability.php:118
msgid "You are about to delete the %s capability. Any functionality relying on this capability will no longer be accessible."
msgstr "Estás a punto de eliminar la capacidad %s. Cualquier funcionalidad que dependa de esta capacidad dejará de ser accesible."

#: application/Backend/tmpl/service/metabox.php:162
msgid "Insert valid URL"
msgstr "Inserta una URL válida"

#: application/Backend/tmpl/service/metabox.php:161
msgid "Backend page URL"
msgstr "URL de la página de administración"

#: application/Backend/tmpl/service/policy.php:19 media/js/aam.js:1536
msgid "Reset To Default"
msgstr "Restablecer a los valores por defecto"

#: application/Backend/tmpl/service/policy.php:18
msgid "Policies are customized"
msgstr "Las políticas son personalizadas"

#: application/Backend/Feature/Settings/Core.php:72
#: application/Backend/tmpl/partial/content-access-form.php:82
#: application/Backend/tmpl/service/api-route.php:39
#: application/Backend/tmpl/service/identity.php:72
#: application/Backend/tmpl/service/identity.php:116
msgid "Deny"
msgstr "Denegar"

#: application/Backend/tmpl/service/api-route.php:38
msgid "Route"
msgstr "Ruta"

#: application/Backend/tmpl/service/api-route.php:37
msgid "Method"
msgstr "Método"

#: application/Backend/tmpl/service/api-route.php:25
msgid "Routes are customized"
msgstr "Las rutas son personalizadas"

#: application/Backend/tmpl/service/capability.php:34
#: application/Backend/tmpl/service/content.php:22
#: application/Backend/tmpl/service/content.php:34
#: application/Backend/tmpl/service/content.php:46
#: application/Backend/tmpl/service/content.php:58
#: application/Backend/tmpl/service/jwt.php:15
#: application/Backend/tmpl/service/policy.php:31
#: application/Backend/tmpl/service/url.php:32
msgid "Actions"
msgstr "Acciones"

#: application/Backend/tmpl/service/url.php:31
msgid "Type"
msgstr "Tipo"

#: application/Backend/tmpl/service/url.php:186
msgid "You are about to delete the URL Rule. Please confirm!"
msgstr "Estás a punto de eliminar la regla de URL. ¡Confírmalo, por favor!"

#: application/Backend/tmpl/service/url.php:181
msgid "Delete URL Rule"
msgstr "Borrar la regla de URL"

#: application/Backend/tmpl/service/url.php:144
msgid "307 - Temporary Redirect"
msgstr "307 – Redirección temporal"

#: application/Backend/tmpl/service/url.php:142
msgid "302 - Found"
msgstr "302 – Encontrado"

#: application/Backend/tmpl/service/url.php:140
msgid "HTTP Code (Default 307)"
msgstr "Código HTTP (por defecto 307)"

#: application/Backend/tmpl/service/access-denied-redirect.php:132
#: application/Backend/tmpl/service/access-denied-redirect.php:289
#: application/Backend/tmpl/service/access-denied-redirect.php:406
#: application/Backend/tmpl/service/url.php:105
msgid "Customized Message"
msgstr "Mensaje personalizado"

#: application/Backend/tmpl/service/admin-toolbar.php:156
#: application/Backend/tmpl/service/backend-menu.php:211
msgid "Name"
msgstr "Nombre"

#: application/Backend/tmpl/partial/login-form.php:104
msgid "Log Out"
msgstr "Salir"

#: application/Backend/tmpl/partial/login-form.php:102
msgid "Edit My Profile"
msgstr "Editar mi perfil"

#: application/Backend/tmpl/service/admin-toolbar.php:91
#: application/Backend/tmpl/service/backend-menu.php:108
#: application/Backend/tmpl/service/metabox.php:97
#: application/Backend/tmpl/service/widget.php:105
msgid "more details"
msgstr "más detalles"

#: application/Backend/tmpl/service/admin-toolbar.php:164 media/js/aam.js:1000
#: media/js/aam.js:1854
msgid "ID"
msgstr "ID"

#: application/Backend/tmpl/partial/login-form.php:32
msgid "Log In"
msgstr "Acceder"

#: application/Backend/tmpl/partial/login-form.php:27
msgid "Remember Me"
msgstr "Recuérdame"

#: application/Backend/tmpl/partial/login-form.php:12
msgid "Username or Email Address"
msgstr "Nombre de usuario o dirección de correo electrónico"

#: application/Backend/tmpl/partial/content-access-form.php:390
msgid "Enter Password"
msgstr "Introducir la contraseña"

#: application/Backend/tmpl/service/url.php:138
msgid "HTTP Redirect Code"
msgstr "Código de redirección HTTP"

#: application/Backend/tmpl/partial/content-access-form.php:356
#: application/Backend/tmpl/service/access-denied-redirect.php:178
#: application/Backend/tmpl/service/access-denied-redirect.php:335
#: application/Backend/tmpl/service/login-redirect.php:93
#: application/Backend/tmpl/service/logout-redirect.php:91
#: application/Backend/tmpl/service/not-found-redirect.php:68
msgid "The URL"
msgstr "La URL"

#: application/Backend/tmpl/partial/content-access-form.php:348
#: application/Backend/tmpl/service/access-denied-redirect.php:168
#: application/Backend/tmpl/service/access-denied-redirect.php:325
#: application/Backend/tmpl/service/login-redirect.php:83
#: application/Backend/tmpl/service/logout-redirect.php:85
#: application/Backend/tmpl/service/not-found-redirect.php:62
#: application/Backend/tmpl/service/url.php:122
msgid "-- Select Page --"
msgstr "-- Selecciona la página --"

#: application/Backend/tmpl/partial/content-access-form.php:30
#: application/Backend/tmpl/service/access-denied-redirect.php:25
#: application/Backend/tmpl/service/admin-toolbar.php:25
#: application/Backend/tmpl/service/api-route.php:26
#: application/Backend/tmpl/service/backend-menu.php:27
#: application/Backend/tmpl/service/identity.php:50
#: application/Backend/tmpl/service/identity.php:94
#: application/Backend/tmpl/service/login-redirect.php:20
#: application/Backend/tmpl/service/logout-redirect.php:26
#: application/Backend/tmpl/service/metabox.php:36
#: application/Backend/tmpl/service/not-found-redirect.php:25
#: application/Backend/tmpl/service/url.php:24
#: application/Backend/tmpl/service/widget.php:34 media/js/aam.js:5730
msgid "Reset to default"
msgstr "Restablecer a los valores predeterminados"

#: application/Backend/tmpl/partial/content-access-form.php:23
#: application/Backend/tmpl/service/access-denied-redirect.php:24
#: application/Backend/tmpl/service/admin-toolbar.php:24
#: application/Backend/tmpl/service/backend-menu.php:26
#: application/Backend/tmpl/service/identity.php:49
#: application/Backend/tmpl/service/identity.php:93
#: application/Backend/tmpl/service/login-redirect.php:19
#: application/Backend/tmpl/service/logout-redirect.php:25
#: application/Backend/tmpl/service/metabox.php:35
#: application/Backend/tmpl/service/not-found-redirect.php:24
#: application/Backend/tmpl/service/url.php:23
#: application/Backend/tmpl/service/widget.php:33
msgid "Settings are customized"
msgstr "Los ajustes son personalizados"

#: application/Backend/tmpl/partial/default-subject-tab.php:6
msgid "Manage Default Access"
msgstr "Gestionar el acceso por defecto"

#: application/Backend/tmpl/partial/visitor-subject-tab.php:6
msgid "Manage Visitors"
msgstr "Gestionar visitantes"

#: application/Backend/tmpl/partial/visitor-subject-tab.php:5
msgid "Manage access to your website for visitors (any user that is not authenticated)"
msgstr "Gestiona el acceso de los visitantes a tu web (cualquier usuario que no esté identificado)"

#: application/Backend/tmpl/partial/jwt-login-url.php:12
msgid "Request URL"
msgstr "URL de la solicitud"

#: application/Backend/tmpl/partial/jwt-login-url.php:10
msgid "Login URL has not been requested"
msgstr "No se ha solicitado la URL de acceso"

#: application/Backend/tmpl/partial/jwt-login-url.php:7
#: application/Backend/tmpl/service/jwt.php:86
#: application/Backend/tmpl/service/jwt.php:96
msgid "Copy to clipboard"
msgstr "Copiar al portapapeles"

#: application/Backend/tmpl/partial/jwt-login-url.php:6
msgid "Login with URL"
msgstr "Acceder con URL"

#: application/Backend/tmpl/settings/service.php:11
msgid "Status"
msgstr "Estado"

#: application/Backend/tmpl/settings/service.php:10
msgid "Service Name/Description"
msgstr "Nombre/Descripción del servicio"

#: application/Backend/tmpl/settings/content.php:24
msgid "There are no settings associated with content service."
msgstr "No hay ajustes asociados al servicio de contenidos."

#: application/Backend/tmpl/metabox/main-iframe.php:118
msgid "Premium"
msgstr "Premium"

#: application/Backend/tmpl/page/subject-panel-advanced.php:131
msgid "Change To Role"
msgstr "Cambiar a perfil"

#: application/Backend/tmpl/page/subject-panel-advanced.php:119
msgid "Change User Role"
msgstr "Cambiar el perfil de usuario"

#: application/Backend/tmpl/page/subject-panel-advanced.php:118
msgid "Logout User"
msgstr "Desconectar usuario"

#: application/Backend/tmpl/page/subject-panel-advanced.php:117
msgid "Select Action"
msgstr "Seleccionar acción"

#: application/Backend/tmpl/page/subject-panel-advanced.php:114
msgid "Action After Expiration"
msgstr "Acción tras la caducidad"

#: application/Backend/tmpl/page/subject-panel-advanced.php:105
msgid "Define for how long user can access the website and what action needs to be taken after access expires."
msgstr "Define durante cuánto tiempo puede acceder el usuario a la web y qué acción debe realizarse una vez caducado el acceso."

#: application/Backend/tmpl/page/subject-panel-advanced.php:87
msgid "Are you sure that you want to delete the %s role?"
msgstr "¿Seguro que quieres borrar el perfil %s?"

#: application/Backend/tmpl/page/subject-panel-advanced.php:52
msgid "Update Role"
msgstr "Actualizar el perfil"

#: application/Backend/tmpl/page/subject-panel-advanced.php:19
#: application/Backend/tmpl/page/subject-panel-advanced.php:62
msgid "Enter Role Name"
msgstr "Introduce el nombre del perfil"

#: application/Backend/tmpl/page/subject-panel-advanced.php:18
#: application/Backend/tmpl/page/subject-panel-advanced.php:61
#: application/Backend/tmpl/service/identity.php:23
msgid "Role Name"
msgstr "Nombre del perfil"

#: application/Backend/tmpl/page/subject-panel-advanced.php:9
msgid "Create Role"
msgstr "Crear un perfil"

#: application/Backend/tmpl/page/main-panel.php:34
msgid "You are not allowed to manage any of the existing services."
msgstr "No tienes permisos para gestionar ninguno de los servicios existentes."

#: application/Backend/tmpl/metabox/principal-iframe.php:127
#: application/Backend/tmpl/page/subject-panel.php:76
msgid "You are not allowed to manage any of the existing users, roles, visitors or default access settings."
msgstr "No tienes permisos para gestionar ninguno de los usuarios existentes, perfiles visitantes o ajustes de acceso por defecto."

#: application/Backend/tmpl/metabox/principal-iframe.php:62
#: application/Backend/tmpl/page/subject-panel.php:54
msgid "Username"
msgstr "Nombre de usuario"

#: application/Backend/tmpl/page/subject-panel.php:39
#: application/Backend/tmpl/page/subject-panel.php:55
msgid "Action"
msgstr "Acción"

#: application/Backend/tmpl/metabox/principal-iframe.php:36
#: application/Backend/tmpl/page/subject-panel.php:26
msgid "None"
msgstr "Ninguno"

#: application/Backend/tmpl/metabox/principal-iframe.php:33
#: application/Backend/tmpl/page/subject-panel.php:23
msgid "Default"
msgstr "Por defecto"

#: application/Backend/tmpl/page/subject-panel.php:7
msgid "Users/Roles Manager"
msgstr "Gestor de Usuarios/Perfiles"

#: application/Backend/tmpl/service/metabox.php:24
#: application/Backend/tmpl/service/widget.php:27
msgid "Refresh"
msgstr "Recargar"

#: application/Backend/tmpl/service/url.php:128
msgid "The Valid Redirect URL"
msgstr "La URL válida de redirección"

#: application/Backend/tmpl/service/access-denied-redirect.php:139
#: application/Backend/tmpl/service/access-denied-redirect.php:295
#: application/Backend/tmpl/service/access-denied-redirect.php:412
#: application/Backend/tmpl/service/url.php:110
msgid "Enter message..."
msgstr "Introduce el mensaje…"

#: application/Backend/tmpl/service/access-denied-redirect.php:30
msgid "Backend Redirect"
msgstr "Redirección de administración"

#: application/Backend/tmpl/service/access-denied-redirect.php:29
msgid "Frontend Redirect"
msgstr "Redirección de vista pública"

#: application/Backend/tmpl/partial/login-form.php:101
msgid "Dashboard"
msgstr "Escritorio"

#: application/Backend/tmpl/partial/login-form.php:45
msgid "Lost your password?"
msgstr "¿Has perdido tu contraseña?"

#: application/Backend/tmpl/service/admin-toolbar.php:150
msgid "Item Details"
msgstr "Detalles del elemento"

#: application/Backend/tmpl/page/subject-panel-advanced.php:26
msgid "Inherit Capabilities From"
msgstr "Heredar capacidades de"

#: application/Backend/tmpl/service/login-redirect.php:34
#: application/Backend/tmpl/service/logout-redirect.php:40
#: application/Backend/tmpl/service/not-found-redirect.php:32
msgid "WordPress default behavior"
msgstr "Comportamiento de WordPress por defecto"

#: application/Backend/tmpl/service/metabox.php:188
msgid "Screen ID"
msgstr "ID de pantalla"

#: application/Backend/tmpl/service/content.php:21
#: application/Backend/tmpl/service/content.php:33
#: application/Backend/tmpl/service/content.php:45
#: application/Backend/tmpl/service/content.php:57
#: application/Backend/tmpl/service/metabox.php:184
#: application/Backend/tmpl/service/widget.php:166
msgid "Title"
msgstr "Título"

#: application/Backend/tmpl/page/subject-panel-advanced.php:142
#: application/Backend/tmpl/partial/content-access-form.php:222
#: application/Backend/tmpl/service/url.php:165
#: application/Backend/View/Localization.php:93 media/js/aam.js:1230
#: media/js/aam.js:5348
msgid "Save"
msgstr "Guardar"

#: application/Backend/View/Localization.php:91 media/js/aam.js:977
msgid "Filter by role"
msgstr "Filtrar por perfil"

#: application/Backend/View/Localization.php:97 media/js/aam.js:427
msgid "Clone role"
msgstr "Clonar el perfil"

#: application/Backend/View/Localization.php:96 media/js/aam.js:456
#: media/js/aam.js:700
msgid "Delete role"
msgstr "Borrar el perfil"

#: application/Backend/Feature/Main/Content.php:224
msgid "Leave Comments"
msgstr "Dejar comentarios"

#: application/Backend/View/Localization.php:151 media/js/aam.js:7311
msgid "Failed to save data to clipboard"
msgstr "No se han podido guardar los datos en el portapapeles"

#: application/Backend/View/Localization.php:150 media/js/aam.js:7304
msgid "Data has been saved to clipboard"
msgstr "Los datos se han guardado en el portapapeles"

#: application/Backend/View/Localization.php:146
msgid "All settings has been cleared successfully"
msgstr "Todos los ajustes se han vaciado correctamente"

#: application/Backend/tmpl/partial/admin-toolbar-mode.php:12
#: application/Backend/tmpl/partial/api-route-mode.php:14
#: application/Backend/tmpl/partial/backend-menu-mode.php:16
#: application/Backend/tmpl/settings/content.php:19
#: application/Backend/tmpl/settings/security.php:23
#: application/Backend/View/Localization.php:145 media/js/aam.js:6659
msgid "Disabled"
msgstr "Desactivado"

#: application/Backend/tmpl/partial/admin-toolbar-mode.php:12
#: application/Backend/tmpl/partial/api-route-mode.php:14
#: application/Backend/tmpl/partial/backend-menu-mode.php:15
#: application/Backend/tmpl/settings/content.php:19
#: application/Backend/tmpl/settings/core.php:22
#: application/Backend/tmpl/settings/multisite.php:22
#: application/Backend/tmpl/settings/security.php:22
#: application/Backend/View/Localization.php:144 media/js/aam.js:6659
msgid "Enabled"
msgstr "Activado"

#: application/Backend/View/Localization.php:140 media/js/aam.js:6192
msgid "View Token"
msgstr "Ver token"

#: application/Backend/View/Localization.php:139 media/js/aam.js:6172
msgid "Delete Token"
msgstr "Borrar token"

#: application/Backend/View/Localization.php:141 media/js/aam.js:6230
msgid "Creating..."
msgstr "Creando…"

#: application/Backend/View/Localization.php:142 media/js/aam.js:6646
msgid "Search Service"
msgstr "Buscar servicio"

#: application/Backend/View/Localization.php:136
msgid "Generating token..."
msgstr "Generando token…"

#: application/Backend/View/Localization.php:135 media/js/aam.js:5519
msgid "Allowed"
msgstr "Permitido"

#: application/Backend/View/Localization.php:132 media/js/aam.js:5525
msgid "Denied"
msgstr "Denegado"

#: application/Backend/View/Localization.php:131 media/js/aam.js:5496
msgid "Delete Rule"
msgstr "Borrar regla"

#: application/Backend/View/Localization.php:128
msgid "Failed to delete URI rule"
msgstr "No se ha podido borrar la regla de URI"

#: application/Backend/View/Localization.php:127
msgid "Failed to save URI rule"
msgstr "No se ha podido guardar la regla de URI"

#: application/Backend/View/Localization.php:126 media/js/aam.js:5057
#: media/js/aam.js:6114 media/js/aam.js:6649
msgid "Nothing to show"
msgstr "Nada que mostrar"

#: application/Backend/View/Localization.php:121
msgid "Customized Settings"
msgstr "Ajustes personalizados"

#: application/Backend/View/Localization.php:120
msgid "Tag"
msgstr "Etiqueta"

#: application/Backend/View/Localization.php:119
msgid "Tag Taxonomy"
msgstr "Taxonomía de las etiquetas"

#: application/Backend/View/Localization.php:118
msgid "Hierarchical Term"
msgstr "Término jerárquico"

#: application/Backend/View/Localization.php:117
msgid "Hierarchical Taxonomy"
msgstr "Taxonomía jerárquica"

#: application/Backend/View/Localization.php:116
msgid "Post Type"
msgstr "Tipo de contenido"

#: application/Backend/View/Localization.php:115 media/js/aam.js:2761
msgid "No capabilities"
msgstr "Sin capacidades"

#: application/Backend/tmpl/service/metabox.php:120
#: application/Backend/tmpl/service/widget.php:126
#: application/Backend/View/Localization.php:113
msgid "Check to hide"
msgstr "Marcar para ocultar"

#: application/Backend/tmpl/service/metabox.php:120
#: application/Backend/tmpl/service/widget.php:126
#: application/Backend/View/Localization.php:112
msgid "Uncheck to show"
msgstr "Desmarcar para mostrar"

#: application/Backend/tmpl/service/admin-toolbar.php:110
#: application/Backend/tmpl/service/backend-menu.php:126
#: application/Backend/View/Localization.php:111
msgid "Check to restrict"
msgstr "Comprobar para restringir"

#: application/Backend/tmpl/service/admin-toolbar.php:110
#: application/Backend/tmpl/service/backend-menu.php:126
#: application/Backend/View/Localization.php:110
msgid "Uncheck to allow"
msgstr "Desmarcar para permitir"

#: application/Backend/View/Localization.php:108
msgid "Revoke Policy"
msgstr "Política de revocación"

#: application/Backend/View/Localization.php:107
msgid "Apply Policy"
msgstr "Aplicar política"

#: application/Backend/View/Localization.php:102
msgid "WordPress core does not allow to grant this capability"
msgstr "El núcleo de WordPress no permite conceder esta capacidad"

#: application/Backend/View/Localization.php:98 media/js/aam.js:1048
msgid "Manage user"
msgstr "Gestionar el usuario"

#: application/Backend/View/Localization.php:87
msgid "Failed to process request"
msgstr "No se ha podido procesar la solicitud"

#: application/Backend/View/Localization.php:85
msgid "Loading roles..."
msgstr "Cargando perfiles…"

#: application/Backend/View/Localization.php:84 media/js/aam.js:1904
#: media/js/aam.js:2325 media/js/aam.js:6687 media/js/aam.js:6765
msgid "Processing..."
msgstr "Procesando…"

#: application/Backend/View/Localization.php:82 media/js/aam.js:833
msgid "Generating URL..."
msgstr "Generando URL…"

#: application/Backend/Feature/Main/Content.php:210
msgid "Restricted"
msgstr "Restringido"

#: application/Backend/Feature/Main/Content.php:181
#: application/Backend/tmpl/partial/content-access-form.php:158
#: application/Backend/tmpl/partial/content-access-form.php:181
#: application/Backend/tmpl/partial/content-access-form.php:204
msgid "Hidden"
msgstr "Oculto"

#: application/Backend/View/Localization.php:152
msgid "Operation completed successfully"
msgstr "Operación completada correctamente"

#: application/Backend/tmpl/page/current-subject.php:32
#: application/Backend/tmpl/page/subject-panel-advanced.php:141
#: application/Backend/View/Localization.php:65 media/js/aam.js:1262
#: media/js/aam.js:6914
msgid "Reset"
msgstr "Restablecer"

#: application/Backend/View/Localization.php:56 media/js/aam.js:297
msgid "Create New Role"
msgstr "Crear nuevo perfil"

#: application/Backend/tmpl/service/capability.php:80
#: application/Backend/View/Localization.php:47
msgid "Update Capability"
msgstr "Actualizar la capacidad"

#: application/Backend/View/Localization.php:43
msgid "Execute Migration"
msgstr "Ejecutar la migración"

#: application/Backend/Feature/Settings/Content.php:59
msgid "Content Settings"
msgstr "Ajustes del contenido"

#: application/Backend/Feature/Settings/Core.php:102
msgid "Core Settings"
msgstr "Ajustes del núcleo"

#: application/Backend/Feature/Settings/Core.php:61
msgid "Multiple Roles Support"
msgstr "Compatibilidad con perfiles múltiples"

#: application/Backend/Feature/Settings/Service.php:120
msgid "Secure Login"
msgstr "Acceso seguro"

#: application/Backend/Feature/Settings/Core.php:46
msgid "Edit/Delete Capabilities"
msgstr "Editar/Borrar capacidades"

#: application/Backend/Feature/Settings/Security.php:73
msgid "Security Settings"
msgstr "Ajustes de seguridad"

#: application/Backend/Feature/Settings/Security.php:46
msgid "One Session Per User"
msgstr "Una sesión por usuario"

#: application/Backend/tmpl/metabox/main-iframe.php:107
msgid "Access"
msgstr "Acceso"

#: application/Service/Content.php:339
msgid "Access Manager"
msgstr "Gestión de acceso"

#: application/Backend/tmpl/partial/content-access-form.php:169
msgid "Backend"
msgstr "Administración"

#: application/Backend/Feature/Main/Capability.php:46
#: application/Backend/Feature/Settings/Service.php:65
msgid "Capabilities"
msgstr "Capacidades"

#: application/Backend/Feature/Main/BackendMenu.php:62
#: application/Backend/Feature/Settings/Service.php:60
msgid "Backend Menu"
msgstr "Menú de administración"

#: application/Backend/Feature/Main/AdminToolbar.php:64
#: application/Backend/Feature/Settings/Service.php:50
msgid "Admin Toolbar"
msgstr "Barra de herramientas del administrador"

#: application/Backend/View/Localization.php:101 media/js/aam.js:778
#: media/js/aam.js:779 media/js/aam.js:1114
msgid "Unlock user"
msgstr "Desbloquear usuario"

#: application/Backend/View/Localization.php:100 media/js/aam.js:784
#: media/js/aam.js:785 media/js/aam.js:1101
msgid "Lock user"
msgstr "Bloquear usuario"

#: application/Backend/View/Localization.php:99 media/js/aam.js:1088
msgid "Edit user"
msgstr "Editar usuario"

#: application/Backend/tmpl/page/subject-panel-advanced.php:102
msgid "Manage User"
msgstr "Gestionar usuario"

#: application/Backend/View/Localization.php:94 media/js/aam.js:370
msgid "Manage role"
msgstr "Gestionar el perfil"

#: application/Backend/View/Localization.php:89
msgid "Current role"
msgstr "Perfil actual"

#: application/Backend/View/Localization.php:88
msgid "Current user"
msgstr "Usuario actual"

#: application/Backend/tmpl/metabox/principal-iframe.php:47
#: application/Backend/tmpl/page/subject-panel.php:38
#: application/Backend/View/Localization.php:75 media/js/aam.js:997
msgid "Role"
msgstr "Perfil"

#: application/Backend/View/Localization.php:71 media/js/aam.js:943
#: media/js/aam.js:1847 media/js/aam.js:5807
msgid "Search user"
msgstr "Buscar usuario"

#: application/Backend/View/Localization.php:68
msgid "Failed to delete role"
msgstr "No se ha podido borrar el perfil"

#: application/Backend/View/Localization.php:70
msgid "Failed to lock user"
msgstr "No se ha podido bloquear el usuario"

#: application/Backend/View/Localization.php:67 media/js/aam.js:673
#: media/js/aam.js:1479 media/js/aam.js:2673 media/js/aam.js:5369
#: media/js/aam.js:6256
msgid "Deleting..."
msgstr "Borrando…"

#: application/Backend/View/Localization.php:63
msgid "Failed to update role"
msgstr "No se ha podido actualizar el perfil"

#: application/Backend/View/Localization.php:62
msgid "Add Role"
msgstr "Añadir perfil"

#: application/Backend/View/Localization.php:61
msgid "Failed to add new role"
msgstr "No se ha podido añadir un nuevo perfil"

#: application/Backend/tmpl/page/subject-panel-advanced.php:40
#: application/Backend/tmpl/service/capability.php:26
#: application/Backend/tmpl/service/capability.php:68
#: application/Backend/tmpl/service/jwt.php:68
#: application/Backend/View/Localization.php:59 media/js/aam.js:1592
#: media/js/aam.js:5452 media/js/aam.js:6125 media/js/aam.js:6250
msgid "Create"
msgstr "Crear"

#: application/Backend/View/Localization.php:55 media/js/aam.js:141
msgid "No role"
msgstr "Sin perfil"

#: application/Backend/View/Localization.php:54 media/js/aam.js:136
#: media/js/aam.js:968 media/js/aam.js:6988
msgid "Loading..."
msgstr "Cargando…"

#: application/Backend/View/Localization.php:53
msgid "Failed"
msgstr "No se ha podido"

#: application/Backend/View/Localization.php:51 media/js/aam.js:3895
#: media/js/aam.js:4004 media/js/aam.js:4114 media/js/aam.js:4249
#: media/js/aam.js:5053 media/js/aam.js:5441 media/js/aam.js:6110
msgid "Search"
msgstr "Buscar"

#: application/Backend/View/Localization.php:50
msgid "Failed to retrieve mataboxes"
msgstr "No se han podido recuperar las cajas meta"

#: application/Backend/View/Localization.php:44
msgid "Failed to add new capability"
msgstr "No se ha podido añadir una nueva capacidad"

#: application/Backend/View/Localization.php:42 media/js/aam.js:550
#: media/js/aam.js:624 media/js/aam.js:1216 media/js/aam.js:2944
#: media/js/aam.js:2991 media/js/aam.js:5331
msgid "Saving..."
msgstr "Guardando…"

#: application/Backend/tmpl/page/subject-panel-advanced.php:72
#: application/Backend/View/Localization.php:64 media/js/aam.js:652
msgid "Update"
msgstr "Actualizar"

#: application/Backend/Feature/Main/Content.php:241
msgid "Publish"
msgstr "Publicar"

#: application/Backend/tmpl/partial/content-access-form.php:386
#: application/Backend/tmpl/partial/login-form.php:18
msgid "Password"
msgstr "Contraseña"

#: application/Backend/tmpl/service/backend-menu.php:146
#: application/Backend/View/Localization.php:48
msgid "Show Menu"
msgstr "Mostrar el menú"

#: application/Backend/View/Localization.php:45
msgid "Application error"
msgstr "Error de aplicación"

#: application/Backend/Widget/Login.php:101
msgid "Howdy, %username%"
msgstr "Hola, %nombredeusuario%"

#: application/Service/Shortcode/Handler/LoginRedirect.php:78
msgid "Login to continue"
msgstr "Accede para continuar"

#: application/Backend/View/Localization.php:78 media/js/aam.js:1336
msgid "All Users, Roles and Visitor"
msgstr "Todos los usuarios, perfiles y visitantes"

#: application/Backend/View/Localization.php:83 media/js/aam.js:1300
msgid "Anonymous"
msgstr "Anónimo"

#: application/Restful/BackwardCompatibility.php:41
#: application/Restful/BackwardCompatibility.php:54
#: application/Restful/BackwardCompatibility.php:67
msgid "JWT token."
msgstr "Token JWT."

#: aam.php:230
msgid "PHP 5.6.40 or higher is required."
msgstr "Es obligatorio PHP 5.6.40 o superior."

#: application/Backend/View/Localization.php:109 media/js/aam.js:1632
msgid "Edit Policy"
msgstr "Editar política"

#: application/Backend/Feature/Main/Policy.php:87
#: application/Backend/Feature/Settings/Service.php:115
msgid "Access Policies"
msgstr "Políticas de acceso"

#: application/Backend/tmpl/page/subject-panel-advanced.php:84
#: application/Backend/View/Localization.php:69
msgid "Delete Role"
msgstr "Borrar Rol"

#: application/Backend/tmpl/service/capability.php:113
msgid "Delete Capability"
msgstr "Borrar Capability"

#: application/Backend/tmpl/page/subject-panel-advanced.php:28
#: application/Backend/tmpl/page/subject-panel-advanced.php:133
#: application/Backend/View/Localization.php:148 media/js/aam.js:6993
msgid "Select Role"
msgstr "Seleccionar Rol"

#: application/Backend/View/Localization.php:46 media/js/aam.js:2958
msgid "Add Capability"
msgstr "Agregar Capability"

#: application/Backend/tmpl/metabox/principal-iframe.php:48
#: application/Backend/tmpl/metabox/principal-iframe.php:63
msgid "Apply"
msgstr "Aplicar Todo"

#: application/Backend/tmpl/metabox/main-iframe.php:187
#: application/Backend/tmpl/metabox/main-iframe.php:197
#: application/Backend/tmpl/page/current-subject.php:25
#: application/Backend/tmpl/page/current-subject.php:33
#: application/Backend/tmpl/page/subject-panel-advanced.php:8
#: application/Backend/tmpl/page/subject-panel-advanced.php:41
#: application/Backend/tmpl/page/subject-panel-advanced.php:51
#: application/Backend/tmpl/page/subject-panel-advanced.php:73
#: application/Backend/tmpl/page/subject-panel-advanced.php:83
#: application/Backend/tmpl/page/subject-panel-advanced.php:91
#: application/Backend/tmpl/page/subject-panel-advanced.php:101
#: application/Backend/tmpl/page/subject-panel-advanced.php:143
#: application/Backend/tmpl/partial/content-access-form.php:131
#: application/Backend/tmpl/partial/content-access-form.php:227
#: application/Backend/tmpl/partial/content-access-form.php:243
#: application/Backend/tmpl/partial/content-access-form.php:425
#: application/Backend/tmpl/service/admin-toolbar.php:149
#: application/Backend/tmpl/service/admin-toolbar.php:175
#: application/Backend/tmpl/service/backend-menu.php:184
#: application/Backend/tmpl/service/backend-menu.php:204
#: application/Backend/tmpl/service/backend-menu.php:230
#: application/Backend/tmpl/service/capability.php:46
#: application/Backend/tmpl/service/capability.php:69
#: application/Backend/tmpl/service/capability.php:79
#: application/Backend/tmpl/service/capability.php:102
#: application/Backend/tmpl/service/capability.php:112
#: application/Backend/tmpl/service/capability.php:123
#: application/Backend/tmpl/service/jwt.php:27
#: application/Backend/tmpl/service/jwt.php:69
#: application/Backend/tmpl/service/jwt.php:79
#: application/Backend/tmpl/service/jwt.php:103
#: application/Backend/tmpl/service/jwt.php:113
#: application/Backend/tmpl/service/jwt.php:121
#: application/Backend/tmpl/service/metabox.php:153
#: application/Backend/tmpl/service/metabox.php:167
#: application/Backend/tmpl/service/metabox.php:177
#: application/Backend/tmpl/service/metabox.php:199
#: application/Backend/tmpl/service/policy.php:44
#: application/Backend/tmpl/service/policy.php:52
#: application/Backend/tmpl/service/url.php:45
#: application/Backend/tmpl/service/url.php:170
#: application/Backend/tmpl/service/url.php:180
#: application/Backend/tmpl/service/url.php:192
#: application/Backend/tmpl/service/widget.php:159
#: application/Backend/tmpl/service/widget.php:181
msgid "Close"
msgstr "Cerrar"

#: application/Backend/tmpl/service/widget.php:73
msgid "Dashboard Widgets"
msgstr "Metaboxes & Widgets"

#. Plugin Name of the plugin
#: aam.php
msgid "Advanced Access Manager"
msgstr "Advanced Access Manager"

#: application/Backend/View/Localization.php:90
#: application/Service/Core.php:198 media/js/aam.js:3956 media/js/aam.js:4066
#: media/js/aam.js:4164 media/js/aam.js:4305
msgid "Manage Access"
msgstr "Gestionar accesos"

#: application/Backend/View/Localization.php:130 media/js/aam.js:5473
msgid "Edit Rule"
msgstr "Editar la regla"

#: application/Service/Capability.php:120
msgid "Delete posts"
msgstr "Borrar entradas"

#: application/Backend/tmpl/metabox/principal-iframe.php:27
#: application/Backend/tmpl/page/subject-panel.php:17
#: application/Backend/View/Localization.php:60 media/js/aam.js:319
#: media/js/aam.js:5751
msgid "Users"
msgstr "Usuarios"

#: application/Backend/tmpl/metabox/principal-iframe.php:30
#: application/Backend/tmpl/page/subject-panel.php:20
msgid "Visitor"
msgstr "Visita"

#: application/Backend/tmpl/service/backend-menu.php:219
#: application/Backend/tmpl/service/capability.php:33
#: application/Backend/tmpl/service/capability.php:57
#: application/Backend/tmpl/service/capability.php:90
msgid "Capability"
msgstr "Capability"

#: application/Backend/Feature/Settings/ConfigPress.php:46
msgid "ConfigPress"
msgstr "Configuración"

#: application/Backend/tmpl/metabox/main-iframe.php:205
msgid "Cancel"
msgstr "Cancelar"

#: application/Backend/tmpl/service/identity.php:24
#: application/Backend/tmpl/service/identity.php:35
msgid "Manage"
msgstr "Administrar"

#: application/Backend/Feature/Main/Content.php:232
#: application/Backend/View/Localization.php:92 media/js/aam.js:4179
#: media/js/aam.js:4318
msgid "Edit"
msgstr "Editor"

#: application/Backend/Feature/Main/Content.php:249
#: application/Backend/tmpl/page/subject-panel-advanced.php:90
#: application/Backend/tmpl/service/jwt.php:120
#: application/Backend/tmpl/service/url.php:191 media/js/aam.js:5384
#: media/js/aam.js:6261
msgid "Delete"
msgstr "Borrar"

#: application/Backend/tmpl/metabox/main-iframe.php:204
#: application/Backend/View/Localization.php:147 media/js/aam.js:6705
msgid "Clear"
msgstr "Limpìar"

#: application/Framework/Utility/Redirect.php:87
#: application/Service/AccessDeniedRedirect.php:73
#: application/Service/ApiRoute.php:80
msgid "Access Denied"
msgstr "Acceso denegado"

#: application/Backend/tmpl/metabox/principal-iframe.php:24
#: application/Backend/tmpl/page/subject-panel.php:14 media/js/aam.js:5750
msgid "Roles"
msgstr "Perfiles"